Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1143)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1144)
@@ -352,9 +350,9 @@
 Skipping URL 'http://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230'.
 
-Skipping URL 'http://web.archive.org/web/20080905221453/http://www.polykarbon.com/gallery/pkpencil.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20080109085013/http://archive.gamespy.com/articles/february01/oniquickguide/' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081106144000/http://www.polykarbon.com/gallery/storyboards.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080905221453/http://www.polykarbon.com/gallery/pkpencil.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20080109085013/http://archive.gamespy.com/articles/february01/oniquickguide/' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20081106144000/http://www.polykarbon.com/gallery/storyboards.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://teferis.deviantart.com/art/Purple-hair-girl-11399518' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://teferis.deviantart.com/art/Purple-hair-girl-11399518'.
@@ -366,7 +364,7 @@
 Skipping URL 'http://crayonsun.deviantart.com/art/Girl-in-purple-39940745' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://crayonsun.deviantart.com/art/Girl-in-purple-39940745'.
 
-Skipping URL 'http://web.archive.org/web/20081101053908/http://www.polykarbon.com/gallery/superpoly.htm' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20130313152232/http://www.applegeeks.com/gallery/index.php?galleryID=12' (found on page 'Purple_hair_etc') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20081101053908/http://www.polykarbon.com/gallery/superpoly.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20130313152232/http://www.applegeeks.com/gallery/index.php?galleryID=12' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433'.
@@ -386,7 +384,7 @@
 Skipping URL 'http://mashiro.deviantart.com/art/Chick-with-Guns-25577156' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mashiro.deviantart.com/art/Chick-with-Guns-25577156'.
 
-Skipping URL 'http://web.archive.org/web/20030414092224/http://www.geocities.com/oni_netrealm/main.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles/level_18c') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20030414092224/http://www.geocities.com/oni_netrealm/main.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20141219081059/http://davidjoost.com/DavidJoost.com/Welcome.html' (found on page 'Quotes/Consoles/level_18c') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.virginiaforestwatch.org/arkansas.htm' (found on page 'Pollution') because I have not been asked to show added trailing slashes, and I was redirected to 'http://www.virginiaforestwatch.org/arkansas.htm/'.
@@ -414,7 +412,7 @@
 Skipping URL 'http://www.youtube.com/watch?v=Nc9mvd0-Z2Y' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Nc9mvd0-Z2Y'.
 
-Skipping URL 'http://web.archive.org/web/20041114225040/http://www.3dactionplanet.com/features/firstlooks/oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20110716153612/http://www.macgamer.com/features/hello-again-oni-returns' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20041114225040/http://www.3dactionplanet.com/features/firstlooks/oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20110716153612/http://www.macgamer.com/features/hello-again-oni-returns' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/pc/action/oni/news.html?sid=2452649&mode=all'.
@@ -422,15 +420,15 @@
 Skipping URL 'http://www.gamespot.com/pc/action/oni/news.html?mode=all&om_act=convert&om_clk=gsupdates&tag=updates;all' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/pc/action/oni/news.html?mode=all&om_act=convert&om_clk=gsupdates&tag=updates;all'.
 
-Skipping URL 'http://web.archive.org/web/20080110020958/http://the-junkyard.net/reviews.php?action=viewreview&id=16' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061202080125/http://www.computerandvideogames.com/article.php?id=3708' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061206134319/http://archive.gamespy.com/previews/november00/oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20071028200400/http://www.gamesxtreme.net/pc/game/oni/review.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20081121054700/http://www.corpnews.com/reviews/200102/14/01-oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20111121063028/http://gamecaptain.de/?file=showTest.php&&modrewrite=1&id=269' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080110020958/http://the-junkyard.net/reviews.php?action=viewreview&id=16' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20061202080125/http://www.computerandvideogames.com/article.php?id=3708' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20061206134319/http://archive.gamespy.com/previews/november00/oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20071028200400/http://www.gamesxtreme.net/pc/game/oni/review.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20081121054700/http://www.corpnews.com/reviews/200102/14/01-oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20111121063028/http://gamecaptain.de/?file=showTest.php&&modrewrite=1&id=269' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.armchairempire.com/Reviews/PC%20Games/oni.htm' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.armchairempire.com/Reviews/PC%20Games/oni.htm'.
@@ -442,5 +440,5 @@
 Skipping URL 'http://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2000/07/06/DD49674.DTL' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2000/07/06/DD49674.DTL'.
 
-Skipping URL 'http://web.archive.org/web/20041216014601/http://www.psycko-manga.de/reviews/Uebersicht/oni/oni.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20041216014601/http://www.psycko-manga.de/reviews/Uebersicht/oni/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.3sat.de/ard/pdf/Richard.pdf' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.3sat.de/ard/pdf/Richard.pdf'.
@@ -450,5 +448,5 @@
 Skipping URL 'http://www.gamigo.de/artikel_detail/ps/284/Oni/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamigo.de/artikel_detail/ps/284/Oni/'.
 
-Skipping URL 'http://web.archive.org/web/20160303184117/http://www.gamershell.com/pc/oni/review.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20160303184117/http://www.gamershell.com/pc/oni/review.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.pcgames.de/aid,5249/Manche_Frauen_haben_Haue_gern/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.pcgames.de/aid,5249/Manche_Frauen_haben_Haue_gern/'.
@@ -458,5 +456,5 @@
 Skipping URL 'http://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg' (found on page 'History_of_Mac_Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.omnigroup.com/ftp/pub/software/MacOSX/10.1/Oni-1.0v1.36.dmg'.
 
-Skipping URL 'http://web.archive.org/web/20110829191723/http://www.berjayahills.com/japanese_spa2.php' (found on page 'Trivia') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20110829191723/http://www.berjayahills.com/japanese_spa2.php' (found on page 'Trivia') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=m8e-FF8MsqU' (found on page 'Oni_matrix') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=m8e-FF8MsqU'.
@@ -464,5 +462,9 @@
 Skipping URL 'http://www.java.com/en/download/' (found on page 'Anniversary_Edition') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.java.com/en/download/'.
 
-Skipping URL 'https://web.archive.org/web/20070228000446/http://www.gamesindustry.biz/content_page.php?section_name=dev&aid=3382' (found on page 'Credits') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070228000446/http://www.gamesindustry.biz/content_page.php?section_name=dev&aid=3382' (found on page 'Credits') because I have not been asked to check Wayback Machine links.
+
+NG (000-28) page http://www.okita.com/home.htm
+  linked from https://wiki.oni2.net/Credits
+  IA suggests http://web.archive.org/web/20060702100621/http://www.okita.com/home.htm
 
 Skipping URL 'http://wiki.oni2.net/w/index.php?title=Oni&oldid=7685' (found on page 'Validate_External_Links') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Oni&oldid=7685'.
@@ -474,13 +476,13 @@
 Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo&fmt=6' (found on page 'Trailers') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo&fmt=6'.
 
-Skipping URL 'http://web.archive.org/web/20141115004950/http://www.allgame.com/game.php?id=24182&tab=review' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20141115004950/http://www.allgame.com/game.php?id=24182&tab=review' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=YLZ2hJZvrmo' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YLZ2hJZvrmo'.
 
-Skipping URL 'http://web.archive.org/web/20000817095745/www.bungie.com/btv/archive/' (found on page 'Ssg') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20000817095745/www.bungie.com/btv/archive/' (found on page 'Ssg') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://bahamutrex.deviantart.com/art/konoko-16338459' (found on page 'Konoko_by_bahamutrex.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://bahamutrex.deviantart.com/art/konoko-16338459'.
 
-Skipping URL 'http://web.archive.org/web/20020221045402/http://www.fgnonline.com/pc/news/17352.html' (found on page 'Oni') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20020221045402/http://www.fgnonline.com/pc/news/17352.html' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=jrpOCqwW3Rw' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=jrpOCqwW3Rw'.
@@ -594,5 +596,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=78Hz34M33sg' (found on page 'Voice_actors') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=78Hz34M33sg'.
 
-Skipping URL 'http://web.archive.org/web/20090109135349/http://www.3dactionplanet.com/features/articles/heroines/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20090109135349/http://www.3dactionplanet.com/features/articles/heroines/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://youtube.com/watch?v=SltOy_F6ZII' (found on page 'Paradox-01/brain_dump') because I have not been asked to show http->https upgrades, and I was redirected to 'https://youtube.com/watch?v=SltOy_F6ZII'.
@@ -602,7 +604,7 @@
 Skipping URL 'http://en.wikipedia.org/w/index.php?title=Special:Search&profile=advanced&search=vector.js&fulltext=Search&ns2=1&profile=advanced' (found on page 'About') because I have not been asked to show http->https upgrades, and I was redirected to 'https://en.wikipedia.org/w/index.php?title=Special:Search&profile=advanced&search=vector.js&fulltext=Search&ns2=1&profile=advanced'.
 
-Skipping URL 'https://web.archive.org/web/20050418125243/http://xbox.ign.com/articles/098/098046p1.html' (found on page 'Strident') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061124060457/http://previews.teamxbox.com/xbox/218/Strident/p1/' (found on page 'Strident') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20050418125243/http://xbox.ign.com/articles/098/098046p1.html' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20061124060457/http://previews.teamxbox.com/xbox/218/Strident/p1/' (found on page 'Strident') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=CrruSboN1bQ' (found on page 'Syndicate_Wars') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=CrruSboN1bQ'.
@@ -636,5 +638,5 @@
 Skipping URL 'http://www.blender.org/' (found on page 'Importing_character_models') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.blender.org/'.
 
-Skipping URL 'https://web.archive.org/web/20130520191527/http://cs.fit.edu/~wds/classes/graphics/PTOC/ptoc/' (found on page 'Graphics') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20130520191527/http://cs.fit.edu/~wds/classes/graphics/PTOC/ptoc/' (found on page 'Graphics') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://geyser.oni2.net/edition/celshading' (found on page 'Importing_character_models') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/edition/celshading/'.
@@ -740,5 +742,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=HckmJHKyYl4&fmt=6' (found on page 'Trailer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=HckmJHKyYl4&fmt=6'.
 
-Skipping URL 'https://web.archive.org/web/20140907004224/http://www.ign.com/images/games/state-of-emergency-2-xbox-608771' (found on page 'State_of_Emergency') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20140907004224/http://www.ign.com/images/games/state-of-emergency-2-xbox-608771' (found on page 'State_of_Emergency') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://youtu.be/LxX5dbYGZow' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=LxX5dbYGZow&feature=youtu.be'.
@@ -776,13 +778,13 @@
 Skipping URL 'http://www.gamewallpapers.com/wallpapers.php?titel=Oni' (found on page 'Konoko_Crouching_by_Craig_Mullins_after_Lorraine_(landscape).jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamewallpapers.com/wallpapers.php?titel=Oni'.
 
-Skipping URL 'http://web.archive.org/web/20010727151534/www.insidemacgames.com/features/00/lebel/' (found on page 'Oni') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20110820102502/http://home.luna.nl/~xino/times2/funtower.htm' (found on page 'Xenotron') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20110820102507/http://home.luna.nl/~xino/fonts/xenotron/radio.html' (found on page 'Xenotron') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20010727151534/www.insidemacgames.com/features/00/lebel/' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20110820102502/http://home.luna.nl/~xino/times2/funtower.htm' (found on page 'Xenotron') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20110820102507/http://home.luna.nl/~xino/fonts/xenotron/radio.html' (found on page 'Xenotron') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.unknown.nu/futurism/architecture.html' (found on page 'WCG') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.unknown.nu/futurism/architecture.html'.
 
-Skipping URL 'https://web.archive.org/web/20100909135036/http://www.battleangel.info/' (found on page 'GUNNM') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20100909135036/http://www.battleangel.info/' (found on page 'GUNNM') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.rockstargames.com/stateofemergency/' (found on page 'State_of_Emergency') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/stateofemergency/'.
@@ -884,9 +886,5 @@
 Skipping URL 'http://social.msdn.microsoft.com/Forums/en-US/windowssdk/thread/980e5018-3ade-4823-a6dc-5ddbcc3091d5' (found on page 'Mouse_control_issues') because I have not been asked to show http->https upgrades, and I was redirected to 'https://social.msdn.microsoft.com/Forums/en-US/windowssdk/thread/980e5018-3ade-4823-a6dc-5ddbcc3091d5'.
 
-Skipping URL 'https://web.archive.org/web/20000422020741/http://pc.ign.com:80/news/5839.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-NG (404) page http://mods.oni2.net/node/347
-  linked from https://wiki.oni2.net/Oni_2_(Angel_Studios)/Running
-  IA suggests http://web.archive.org/web/20190908140030/http://mods.oni2.net/node/347
+Skipping URL 'https://web.archive.org/web/20000422020741/http://pc.ign.com:80/news/5839.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://developer.apple.com/technology/Xcode.html' (found on page 'XML_Modding_Lessons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://developer.apple.com/technology/Xcode.html'.
@@ -912,5 +910,5 @@
 Skipping URL 'http://www.turbosquid.com/FullPreview/Index.cfm/ID/180387' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/FullPreview/Index.cfm/ID/180387'.
 
-Skipping URL 'http://web.archive.org/web/20171018100642/https://www.raywenderlich.com/u/TommyTran' (found on page 'Restless_Souls/Wishlist') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20171018100642/https://www.raywenderlich.com/u/TommyTran' (found on page 'Restless_Souls/Wishlist') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.sciencemag.org/cgi/content/abstract/315/5811/513' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sciencemag.org/cgi/content/abstract/315/5811/513'.
@@ -918,5 +916,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=ht7KrEaImzo' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ht7KrEaImzo'.
 
-Skipping URL 'https://web.archive.org/web/20131017074815/http://forum.halomaps.org/index.cfm?page=topic&topicID=24629' (found on page 'Bobbysoon') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20131017074815/http://forum.halomaps.org/index.cfm?page=topic&topicID=24629' (found on page 'Bobbysoon') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=STMMqcpJuB0' (found on page 'Bobbysoon') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=STMMqcpJuB0'.
@@ -926,5 +924,5 @@
 Skipping URL 'https://youtu.be/y4sxRP-GrVQ' (found on page 'Restless_Souls/Wishlist') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=y4sxRP-GrVQ&feature=youtu.be'.
 
-Skipping URL 'https://web.archive.org/web/20090622125037/https://developer.apple.com/documentation/DeveloperTools/CompilersDebuggers-date.html' (found on page 'Neo/Archive2') because I have been asked not to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20090622125037/https://developer.apple.com/documentation/DeveloperTools/CompilersDebuggers-date.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.ibm.com/developerworks/linux/library/l-ppc/' (found on page 'Neo/Archive2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ibm.com/developerworks/linux/library/l-ppc/'.
@@ -932,5 +930,5 @@
 Skipping URL 'http://www.cs.uaf.edu/2006/fall/cs301/support/ppc/progenv.pdf' (found on page 'Neo/Archive2') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.cs.uaf.edu/2006/fall/cs301/support/ppc/progenv.pdf'.
 
-Skipping URL 'http://web.archive.org/web/20080705115313/http://the.wall.riscom.net/books/proc/ppc/cwg/cwg_toc.html' (found on page 'Neo/Archive2') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080705115313/http://the.wall.riscom.net/books/proc/ppc/cwg/cwg_toc.html' (found on page 'Neo/Archive2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=rwF0FynUhgQ' (found on page 'Neo/Archive3') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=rwF0FynUhgQ'.
@@ -996,7 +994,7 @@
 Skipping URL 'http://www.youtube.com/watch?v=TrKJAojmB1Y' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=TrKJAojmB1Y'.
 
-Skipping URL 'http://web.archive.org/web/20020106131940/http://oni.bungie.org/index.html' (found on page 'OC_logo_until_2006.jpg') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20060116024602/http://oni.bungie.org/' (found on page 'OC_logo_until_2006.jpg') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20020106131940/http://oni.bungie.org/index.html' (found on page 'OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20060116024602/http://oni.bungie.org/' (found on page 'OC_logo_until_2006.jpg') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=-Na9-jV_OJI' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=-Na9-jV_OJI'.
@@ -1008,11 +1006,11 @@
 Skipping URL 'http://idw-online.de/pages/de/attachmentdata8851.pdf' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://idw-online.de/pages/de/attachmentdata8851.pdf'.
 
-Skipping URL 'http://www.google.com/search'' on line 1843 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://search.yahoo.com/search'' on line 1844 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://www.bing.com/search'' on line 1845 because it was found on JavaScript page 'Common.js/search.js'.
-
-Skipping URL 'http://wiki.oni2.net'' on line 1846 because it was found on JavaScript page 'Common.js/search.js'.
+Skipping URL 'http://www.google.com/search'' on line 1841 because it was found on JavaScript page 'Common.js/search.js'.
+
+Skipping URL 'http://search.yahoo.com/search'' on line 1842 because it was found on JavaScript page 'Common.js/search.js'.
+
+Skipping URL 'http://www.bing.com/search'' on line 1843 because it was found on JavaScript page 'Common.js/search.js'.
+
+Skipping URL 'http://wiki.oni2.net'' on line 1844 because it was found on JavaScript page 'Common.js/search.js'.
 
 Skipping URL 'http://www.youtube.com/watch?v=LUmmLTjSaqQ' (found on page 'Pre-beta_features') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=LUmmLTjSaqQ'.
@@ -1036,5 +1034,5 @@
 Skipping URL 'http://scienceblogs.com/loom/2006/08/01/a_nation_of_cowards_blame_the.php' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://scienceblogs.com/loom/2006/08/01/a_nation_of_cowards_blame_the.php'.
 
-Skipping URL 'http://web.archive.org/web/20080928122544/http://www.plosone.org/article/fetchFirstRepresentation.action?uri=info:doi/10.1371/journal.pone.0002276.s001' (found on page 'Slaves_of_War/Neo-Biology') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20080928122544/http://www.plosone.org/article/fetchFirstRepresentation.action?uri=info:doi/10.1371/journal.pone.0002276.s001' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=dTljaIVseTc' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=dTljaIVseTc'.
